# Packed Record TOHCI_MMR

Description
Hierarchy
Fields
Methods
Properties

## Unit

OHCI

## Declaration

`type TOHCI_MMR = packed record`

## Description

## Overview

### Fields

`HcRevision: uint32;`
`HcControl: uint32;`
`HcCommandStatus: uint32;`
`HcIntStatus: uint32;`
`HcIntEnable: uint32;`
`HcIntDisable: uint32;`
`HcHCCA: uint32;`
`HcPeriodCurrentED: uint32;`
`HcControlHeadED: uint32;`
`HcControlCurrentED: uint32;`
`HcBulkHeadED: uint32;`
`HcBulkCurrentED: uint32;`
`HcDoneHead: uint32;`
`HcFmRemaining: uint32;`
`HcFmNumber: uint32;`
`HcPeriodicStart: uint32;`
`HcLSThreshold: uint32;`
`HcRhDescriptorA: uint32;`
`HcRhDescriptorB: uint32;`
`HcRhStatus: uint32;`

## Description

### Fields

`HcRevision: uint32;`

`HcControl: uint32;`

`HcCommandStatus: uint32;`

`HcIntStatus: uint32;`

`HcIntEnable: uint32;`

`HcIntDisable: uint32;`

`HcHCCA: uint32;`

`HcPeriodCurrentED: uint32;`

`HcControlHeadED: uint32;`

`HcControlCurrentED: uint32;`

`HcBulkHeadED: uint32;`

`HcBulkCurrentED: uint32;`

`HcDoneHead: uint32;`

`HcFmRemaining: uint32;`

`HcFmNumber: uint32;`

`HcPeriodicStart: uint32;`

`HcLSThreshold: uint32;`

`HcRhDescriptorA: uint32;`

`HcRhDescriptorB: uint32;`

`HcRhStatus: uint32;`

Generated by PasDoc 0.15.0.